/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.ch-sheet, .ch-sheet-body
{
  zoom: 1;
}

.ch-sheet-tr, .ch-sheet-tl, .ch-sheet-br, .ch-sheet-bl, .ch-sheet-tc, .ch-sheet-bc,.ch-sheet-cr, .ch-sheet-cl
{
  font-size: 1px;
  background: none;
}

.ch-sheet-tr, .ch-sheet-tl, .ch-sheet-br, .ch-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.ch-sheet-tl
{
  clip: rect(auto 29px 29px auto);
}

.ch-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-58+'px');
  clip: rect(auto auto 29px 29px);
}

.ch-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-58+'px');
  clip: rect(29px 29px auto auto);
}

.ch-sheet-br
{
  top: expression(this.parentNode.offsetHeight-58+'px');
  left:expression(this.parentNode.offsetWidth-58+'px');
  clip: rect(29px auto auto 29px);
}

.ch-sheet-tc, .ch-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-58+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.ch-sheet-tc
{
  clip: rect(auto auto 29px auto);
}

.ch-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-58+'px');
  clip: rect(29px auto auto auto);
}

.ch-sheet-cr, .ch-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-58+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.ch-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-58+'px');
  clip: rect(auto auto auto 29px);
}

.ch-sheet-cl
{
  clip: rect(auto 29px auto auto);
}

.ch-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-58+'px');
  height: expression(this.parentNode.offsetHeight-58+'px');
  background-color: #FFFFFF;
}
#ch-page-background-top-texture, #ch-page-background-middle-texture
{
  width: expression(document.body.clientWidth>700?"100%":"700px");
}

.ch-sheet
{
   width:expression(artFluidSheetComputedWidth('90%', 700, 1728));
}
/* end Box, Sheet */

/* begin HeaderObject */
div.ch-headerobject
{
  font-size: 1px;
  background: none;
/*  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");*/
}
/* end HeaderObject */

/* begin Menu */
.ch-hmenu ul
{
  width: 1px;
  height: 1%;
}

.ch-hmenu li.ch-hmenuhover
{
  z-index: 10000;
}

.ch-hmenu .ch-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.ch-hmenu .ch-hmenuhoverUL .ch-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.ch-hmenu, .ch-hmenu ul a
{
  height: 1%;
}

.ch-hmenu li li
{
  float: left;
  width: 100%;
}

.ch-nav
{
  zoom: 1;
  height: 28px;
}

.ch-nav-l, .ch-nav-r
{
  font-size: 1px;
  height: 28px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.ch-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.ch-nav-r
{
  left: expression(this.parentNode.offsetWidth-1728+'px');
  clip: rect(auto auto auto 1728px);
}

/* end Menu */

/* begin MenuItem */
.ch-hmenu a
{
  display:inline-block;
}

.ch-hmenu a:hover, .ch-hmenuhoverA {
	visibility:visible;
}

.ch-hmenu a .r, .ch-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.ch-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.ch-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.ch-hmenuhover .ch-hmenuhoverA .t
{
  color: #FFFFFF;
}

.ch-hmenuhover .ch-hmenuhoverA .l, .ch-hmenuhover .ch-hmenuhoverA .r
{
  top: -28px;
}
/* end MenuItem */

/* begin MenuSubItem */
.ch-hmenu ul a
{
  color: #000000 !important;
}

.ch-hmenu ul a:hover {
  color: #000000 !important;
}	

.ch-hmenu ul .ch-hmenuhover .ch-hmenuhoverA
{
  color: #000000 !important;
  background-position: 0 -20px;
}

.ch-nav .ch-hmenu ul a:hover span, .ch-nav .ch-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.ch-nav .ch-hmenu ul .ch-hmenuhover .ch-hmenuhoverA span, .ch-nav .ch-hmenu ul .ch-hmenuhover .ch-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Layout */
.ch-content-layout, .ch-content-layout-row {display: block;}
.ch-content-layout, .ch-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.ch-button-wrapper, .ch-button-wrapper .ch-button-l, .ch-button-wrapper .ch-button-r
{
  zoom: 1;
}

.ch-button-wrapper .ch-button
{
  float: left;
}

.ch-button-wrapper .ch-button-l, .ch-button-wrapper .ch-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.ch-button-wrapper .ch-button-r
{
  left:expression(this.parentNode.offsetWidth-415+'px');
  clip: rect(auto auto auto 404px);
}

.ch-button-wrapper .ch-button-l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.ch-vmenublock, .ch-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.ch-vmenublockheader
{
  zoom: 1;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.ch-vmenublockcontent, .ch-vmenublockcontent-body
{
  zoom: 1;
}
.ch-vmenublockcontent, .ch-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.ch-vmenu .ch-vmenu-separator, ul.ch-vmenu .ch-vmenu-separator-span, ul.ch-vmenu li.ch-vsubmenu-separator, ul.ch-vmenu .ch-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.ch-vmenu a:hover
{
  visibility: visible;
}

ul.ch-vmenu li
{
  zoom:1;
}

ul.ch-vmenu a .r, ul.ch-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.ch-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1736+'px');
  clip: rect(auto auto auto 1732px);
}

ul.ch-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.ch-vmenu ul a
{
  color: #243F51 !important;
  position: relative;
  zoom: 1;
}
ul.ch-vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.ch-vmenu ul a.active
{
  color: #FFFFFF !important;
}

ul.ch-vmenu ul a:hover {
  color: #242424 !important;
}	

ul.ch-vmenu ul a:hover span, ul.ch-vmenu ul a:hover span span
{
  color: #242424 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.ch-block, .ch-block-body
{
  zoom: 1;
}

.ch-block-tr, .ch-block-tl, .ch-block-br, .ch-block-bl, .ch-block-tc, .ch-block-bc,.ch-block-cr, .ch-block-cl
{
  font-size: 1px;
  background: none;
}

.ch-block-tr, .ch-block-tl, .ch-block-br, .ch-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.ch-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.ch-block-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.ch-block-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.ch-block-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.ch-block-tc, .ch-block-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.ch-block-tc
{
  clip: rect(auto auto 7px auto);
}

.ch-block-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.ch-block-cr, .ch-block-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.ch-block-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.ch-block-cl
{
  clip: rect(auto 7px auto auto);
}

.ch-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
  background-color: #E8E8E8;
}
/* end Box, Block */

/* begin BlockHeader */
.ch-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.ch-blockcontent, .ch-blockcontent-body
{
  zoom: 1;
}
.ch-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.ch-post, .ch-post-body
{
  zoom: 1;
}

.ch-post-tr, .ch-post-tl, .ch-post-br, .ch-post-bl, .ch-post-tc, .ch-post-bc,.ch-post-cr, .ch-post-cl
{
  font-size: 1px;
  background: none;
}

.ch-post-tr, .ch-post-tl, .ch-post-br, .ch-post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.ch-post-tl
{
  clip: rect(auto 19px 19px auto);
}

.ch-post-tr
{
  left:expression(this.parentNode.offsetWidth-38+'px');
  clip: rect(auto auto 19px 19px);
}

.ch-post-bl
{
  top: expression(this.parentNode.offsetHeight-38+'px');
  clip: rect(19px 19px auto auto);
}

.ch-post-br
{
  top: expression(this.parentNode.offsetHeight-38+'px');
  left:expression(this.parentNode.offsetWidth-38+'px');
  clip: rect(19px auto auto 19px);
}

.ch-post-tc, .ch-post-bc
{
  width: expression(this.parentNode.offsetWidth-38+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.ch-post-tc
{
  clip: rect(auto auto 19px auto);
}

.ch-post-bc
{
  top: expression(this.parentNode.offsetHeight-38+'px');
  clip: rect(19px auto auto auto);
}

.ch-post-cr, .ch-post-cl
{
  height: expression(this.parentNode.offsetHeight-38+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.ch-post-cr
{
  left:expression(this.parentNode.offsetWidth-38+'px');
  clip: rect(auto auto auto 19px);
}

.ch-post-cl
{
  clip: rect(auto 19px auto auto);
}

.ch-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-38+'px');
  height: expression(this.parentNode.offsetHeight-38+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_c.png',sizingMethod='scale')");
}
/* end Box, Post */

/* begin PostQuote */
.ch-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.ch-footer-body
{
    padding-right: 0;
  zoom:1;
}

.ch-footer{
  zoom:1;
}

.ch-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.ch-sidebar1 {width: auto;}
.ch-content-layout .ch-layout-cell, .ch-content-layout .ch-layout-cell .ch-content-layout .ch-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.ch-content-layout .ch-layout-cell, .ch-content-layout .ch-layout-cell .ch-content-layout .ch-layout-cell {zoom:1;}

/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */
.ch-sidebar1 .ch-layout-glare-image
{
  background: none;
  zoom:1;
  font-size:1px;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_g.png',sizingMethod='crop')");
}

/* end LayoutCell, sidebar1 */

.commentlist, .commentlist li
{
  behavior: none;
}
